package com.bocloud.cmp.model.hmc.sdk.module;

import com.alibaba.fastjson.JSON;
import com.bocloud.cmp.model.hmc.sdk.common.ResponseBase;

import java.util.List;

public class ManagedSystemPcmPreferenceResponse extends ResponseBase {
    private List<ManagedSystemPcmPreferenceEntry> entries;

    public ManagedSystemPcmPreferenceResponse() {
    }

    public List<ManagedSystemPcmPreferenceEntry> getEntries() {
        return entries;
    }

    public void setEntries(List<ManagedSystemPcmPreferenceEntry> entries) {
        this.entries = entries;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this, true);
    }
}
